.total-wifi-mash-container{
    padding-left: 150px;
    padding-right: 150px;

}

.total-wifi-mash-container .title{
    font-size: 3em;
    font-family: 'museo-sans-700';
    color: #728287;
    text-align: center;
    margin-bottom: 30px;
}

.total-wifi-mash-container .image-text-wr{
    display: flex;
    background-color: #F2F2F2;
}

.total-wifi-mash-container .image-wr{
    flex: 3;
}

.total-wifi-mash-container .text-wr{
    flex: 7;
}

.total-wifi-mash-container .text-wr{
    padding-left: 25px;
    padding-right: 25px;

}

.total-wifi-mash-container .image-wr image{
    height: 100%;
}

.total-wifi-mash-container  .subtitle{
    font-size: 2.5em;
    font-family: 'museo-sans-700';
    color: #706290;
    margin-top: 35px;
    margin-bottom: 30px;
}

.total-wifi-mash-container .regular-text p{
    font-size: 1.8em;
    font-family: 'museo-sans-500';
    color: #4A4A4A;
}

.total-wifi-mash-container .regular-text{
    margin-bottom: 25px;
}

.total-wifi-mash-container .image-text-wr button {
    margin-bottom: 35px;
}

@media only screen and (max-width: 1199px){
    .total-wifi-mash-container{
        padding-left: 50px;
        padding-right: 50px;

    }
}

@media only screen and (max-width: 767px){
    .total-wifi-mash-container{
        padding-left: 15px;
        padding-right: 15px;

    }


    .total-wifi-mash-container .image-wr {
        flex: 5;
    }

    .total-wifi-mash-container .text-wr{
        flex: 5;
    }

}

@media only screen and (max-width: 500px){
    .total-wifi-mash-container .image-text-wr{
        flex-direction: column;
    }

    .total-wifi-mash-container .image-wr .img-responsive{
        width: 100% !important;
        height: auto !important;
    }
}


